Installing a particular version of Magento using composer


(Jonathan Gillmor) #1

Hi All,

I have come across a couple of issues with magento 2.2.6 and would like to install Magento 2.2.5 using the method described in the article “How to set up a web server for Magento 2.2”.

How can I modify the code below to get Magento 2.2.5 instead of the latest version of Magento

composer create-project --repository-url=https://repo.magento.com/ magento/project-community-edition .

Thanks in advance

Jon


(Craig) #2

Hey Jon.

I’ve still not tried 2.2.6 yet. Anyway, give this a go:

composer create-project --repository-url=https://repo.magento.com/ magento/project-community-edition=2.2.5 .

Note the =2.2.5 right after edition (i.e. edition=2.2.5) :+1:


(Jonathan Gillmor) #3

Cheers mate!!

I cant believe your’re up and answered so quickly.

You were not kidding when you send you worked long hours.